@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #fff;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
	position: relative;
	max-width: 56.25rem;
	margin: 1rem auto;
	overflow: hidden;
    background-color: #fff;
    box-shadow: 0 0 0 1px #d7e5d9;
    border: 1px solid #ededed;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

h1 {
    font-size: 2rem;
}

h2 {
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 1rem;
}

p {
    margin: 1.75rem 0 0.75rem;
}

ul {
    margin: 0 0 1rem 1rem;
}

.respons {
    display: none;
}  


header {
    min-height: 0;
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
    isolation: isolate;
}

header::after {
    content: "";
    position: absolute;
    inset: 0;
    background: #41BA5B;
    background: linear-gradient(0deg,rgba(65, 186, 91, 1) 0%, rgba(65, 186, 91, 1) 13%, rgba(65, 186, 91, 0.21) 100%);
    pointer-events: none;
    z-index: 1;
}

.bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 0;
}

.qr {
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    z-index: 100;
    border-radius: 1rem;
}

.title {
    position: absolute;
    z-index: 100;
    top: 0;
}

.logo {
    background-color: #fff;
    width: fit-content;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 20px;
    margin-bottom: 5rem;
}

.green {
    margin-left: 1rem;
    background-color: #fff;
    padding: 0.25rem 1rem;
    border-radius: 10px;
    color:#2f9d45;
    font-weight: 700;
    display: block;
    width: fit-content;
    margin-bottom: 1rem;
}

.white {
    margin-left: 1rem;
    color: #fff;
    font-size: 2.25rem;
    line-height: 1.2;
}


article {
    padding: 1rem;
}

.intro {
    border-bottom: 1px solid #2f9d45;
}

.details {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.details i {
    margin-right: 8px;
    color: #41BA5B;
    font-size: 20px;
}
.details p {
    margin: 0;
    color: #41BA5B;
}
.details p small {
    margin-left: 2rem; 
}
.details .width{
    width: 35rem;
    font-size: 1.2rem;
}
.details:last-of-type {
    margin-bottom: 1rem;;
}

.content {
    display: flex;
    gap: 1.5rem;
    margin-top: 1rem;
}
.content section {
    width: 50%;
}

.contact {
    background-color: #44bc59;
    border-top-left-radius: 2rem;
    padding: 1rem;
}  

.contact p {
    color: #fff;
}
.contact h2 {
    color: #fff;
}

.flex {
    display: flex;
    gap: 1rem;
    align-items: center;
}
a.web {
    font-size: 1.25rem;
    color: #fff;
    font-weight: 700;
}
.margin {
    margin: 0;
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 48rem) {
    .content {
        flex-direction: column;
        gap:0;
    }
    .content section {
        width: 100%;
    }
}

@media only screen and (max-width: 40rem) {
    .respons {
        display: block;
        margin: 1rem 0 0.5rem 1rem;
    }

    .title {
        position: static;
    }
    .logo {
        display:none;
    }
    .green {
        width: auto;
        margin-top: 1rem;
        background-color: none;
        text-align: center;
    }
    .white {
        font-size: 1.8rem;
        color: #2f9d45;
        text-align: center;
    }
    
    .contact {
        text-align: center;
    }

    .flex {
        flex-direction: column;
    }
}

